uuid: c742d449-e6d4-4d13-ab62-6b7e813fe60e
langcode: en
status: true
dependencies:
  module:
    - simplenews
_core:
  default_config_hash: eS_mn5V1pRFDUx66hVOesANK1KjPtyMQBr8v0JEBp-A
id: simplenews.subscribe
configuration:
  email_from:
    addresses:
      -
        value: news@materio.com
        display: ''
  email_body:
    content:
      value: "<p>We have received a request to subscribe [simplenews-subscriber:mail] at <a href=\"[site:url]\">[site:name]</a>.\r\nPlease use this link to <a href=\"[simplenews-subscriber:combined-url]\">confirm your subscribtion</a>.</p>"
      format: email_html
  email_subject:
    value: 'Confirmation for [site:name]'
